@charset "UTF-8";
/* CSS Document */
/* ---------------
layout
--------------- */
/* ラッパー */
.l_wrap{
  overflow: hidden;
}
.l_wrap__header{}
.l_wrap__body {
  width: 95%;
  max-width: 920px;
  margin: 0 auto;
}
.l_wrap__body--wide{
  max-width: 1280px;
}
.l_wrap__body--full{
  width: auto;
  max-width: none;
}
.l_wrap__footer{}
@media screen and (max-width: 960px){
  .l_wrap__body{
    max-width: 720px;
  }
  .l_wrap__body--wide{
    max-width: 1280px;
  }
  .l_wrap__body--full{
    max-width: none;
  }
}
/* 節 */
.l_section--primary{}
.l_section--primary > .l_section__item{
  padding: 100px 0;
}

/* グリッド */
.l_grid--lead{
  justify-content: center;
  margin-top: -25px;
  margin-bottom: -25px;
}
.l_grid--lead > .l_grid__item{
  padding-top: 25px;
  padding-bottom: 25px;
}
/* ---------------
module
--------------- */
.m_btn--recruit{
  justify-content: center;
}
.m_btn--recruit::before{
  height: 60px;
}
.m_btn--recruit > .m_btn__target{
  max-width: 350px;
  border-radius: 5px;
  font-weight: bold;
  background: #1E2F4F;
}
.m_btn--cta{
  justify-content: center;
}
.m_btn--cta::before{
  height: 70px;
}
.m_btn--cta > .m_btn__target{
  max-width: 350px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 20px;
  background: #A88B00;
}


/* 見出し */
.m_heading--primary{
  display: flex;
  align-items: flex-end;
  margin-bottom: 55px;
  line-height: 1.2;
}
.m_heading--primary .m_heading__ttl{
  font-size: 38px;
}
.m_heading--primary .m_heading__ttl + .m_heading__subTtl{
  margin-left: 20px;
}
.m_heading--primary .m_heading__subTtl{
  font-size: 24px;
}
.m_heading--secodary{
  display: flex;
  align-items: flex-end;
  margin-bottom: 16px;
  line-height: 1.5;
}
.m_heading--secodary .m_heading__ttl{
  font-size: 26px;
}
.m_heading--secodary .m_heading__ttl + .m_heading__subTtl{
  margin-left: 20px;
}
.m_heading--secodary .m_heading__subTtl{
  font-size: 20px;
}
.m_heading--center{
  text-align: center;
}
.m_heading--primary.m_heading--center{
  justify-content: center;
}
@media screen and (max-width: 768px){
  .m_heading--primary .m_heading__ttl{
    font-size: 24px;
  }
  .m_heading--primary .m_heading__subTtl{
    font-size: 16px;
  }
  .m_heading--secodary .m_heading__ttl{
    font-size: 20px;
  }
  .m_heading--secodary .m_heading__subTtl{
    font-size: 14px;
  }
}

/* 表 */
.m_tableWork--recruit .m_tableWork__ttl{
  text-align: center;
  font-size: 16px;
}
.m_tableWork--recruit .m_tableWork__body{
  font-size: 16px;
}
@media screen and (max-width: 768px){
  .m_tableWork--recruit .m_tableWork__ttl{
    font-size: 14px;
  }
  .m_tableWork--recruit .m_tableWork__body{
    font-size: 14px;
  }
}
/* キービジュアル */
.m_keyvisual{
  position: relative;
}
.m_keyvisual__body{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  transform: translate(-50%, -50%);
}
.m_keyvisual__img{
  line-height: 0;
  text-align: center;
}
.m_keyvisual__img + .m_keyvisual__lead{
  margin-top: 50px;
}
.m_keyvisual__lead{
  text-align: center;
  font-weight: bold;
  color: #fff;
  white-space: nowrap;
}
.m_keyvisual__movie{
  position: relative;
  padding-top: calc(100% * 9 / 16);
  line-height: 0;
  text-align: center;
  overflow: hidden;
}
.m_keyvisual__movie::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
}
.m_keyvisual__movie video,
.m_keyvisual__movie img{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 960px){
  .m_keyvisual__img img{
    width:50vw;
  }
  .m_keyvisual__img + .m_keyvisual__lead{
    margin-top: 5vw;
  }
  .m_keyvisual__lead{
    font-size: 1.46vw;
  }
  .m_keyvisual__movie{
    padding-top: calc(100vh - 70px);
  }
  .m_keyvisual__movie video,
  .m_keyvisual__movie img{
    width: auto;
    max-width: none;
    height: 100%;
  }
}
/* リードパート */
.m_lead{}
.m_lead__msg{
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}
.m_lead__msg + .m_lead__body{
  margin-top: 60px;
}
.m_lead__body{
  padding: 0 85px;
}
@media screen and (max-width: 768px){
  .m_lead__msg{
    font-size: 3.8vw;
  }
  .m_lead__body{
    padding: 0;
  }
}
/* パパラックス画像 */
.m_paraImg{
  position: relative;
  height: 300px;
}
.m_paraImg::before {
  content: "";
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  background: url(../img/top/bg_img.jpg) no-repeat center center / cover;
}

/* カード */
.m_card--lead{
  max-width: 350px;
  margin: 0 auto;
}
.m_card--lead:hover{
  opacity: 1;  
}
.m_card--lead .m_card__heading{
  position: relative;
  padding-bottom: 20px;
  line-height: 1.4;
}
.m_card--lead .m_card__heading::before,
.m_card--lead .m_card__heading::after{
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  display: block;
  background: #1E2F4F;
}
.m_card--lead .m_card__heading::before{
  left: 0;
  width: 40px;
  background: #1E2F4F;
}

.m_card--lead .m_card__heading::after{
  right: 0;
  width: calc(100% - 40px);
  background: #C5CBD3;
}
.m_card--lead .m_card__ttl + .m_card__subTtl{
  margin-top: 8px;
}

/* サービスのラッパー */
.m_serviceWrap{}
.m_serviceWrap__item + .m_serviceWrap__item{
  margin-top: 50px;
}

/* サービス */
.m_service{
  display: flex;
  align-items: center;
}
.m_service__img{
  flex: 0 0 380px;
  line-height: 0;
  text-align: center;
}
.m_service__img img{
  max-width: 100%;
  height: auto;
}
.m_service__img + .m_service__body{
  margin-left: 50px;
}
.m_service__body{
  flex: 1 1 auto;
}
.m_service__heading{
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  line-height: 1.4;
  font-size: 26px;
}
.m_service__heading::before,
.m_service__heading::after{
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  display: block;
  background: #1E2F4F;
}
.m_service__heading::before{
  left: 0;
  width: 80px;
  background: #1E2F4F;
}

.m_service__heading::after{
  right: 0;
  width: calc(100% - 80px);
  background: #C5CBD3;
}
.m_service__msg{
  font-size: 16px;
}
.m_service__msg + .m_service__listWrap{
  margin-top: 20px;
}
.m_service__listWrap{
  padding: 20px;
  background: #fafafa;
}
.m_service__list{
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: -5px;
}
.m_service__listItem{
  display: flex;
  width: 50%;
  padding: 5px;
}
.m_service--rev{
  flex-direction: row-reverse;
}
.m_service--rev .m_service__img + .m_service__body{
  margin-left: 0;
  margin-right: 50px;
}
@media screen and (max-width: 960px){
  .m_service__img{
    flex: 0 0 280px;
  }  
}
@media screen and (max-width: 768px){
  .m_service{
    display: block;
  }
  .m_service__img + .m_service__body{
    margin: 50px 0 0 0;
  }
  .m_service--rev .m_service__img + .m_service__body{
    margin: 50px 0 0 0;
  }
  .m_service__heading{
    font-size: 18px;
  }
  .m_service__msg{
    font-size: 14px;
  }
}
@media screen and (max-width: 599px){
  .m_service__list{
    display: block;
  }
  .m_service__listItem{
    width: 100%;
  }
}
/* Btn */
.m_serviceBottom__footer {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 70px;
}
.m_btn--serviceBottom {
  width: 100%;
  max-width: 350px;
  justify-content: center;
}
.m_btn--serviceBottom::before {
  height: 60px;
}
.m_btn--serviceBottom > .m_btn__target {
  width: 100%;
  max-width: 350px;
  border-radius: 5px;
  font-weight: bold;
  background: #1e2f4f;
}
.m_btn--serviceBottom > .m_btn__target::before {
  right: 25px;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__footer {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 60px;
  }
}

/* 会社概要のラッパー */
.m_aboutWrap{}
.m_aboutWrap__item{}
.m_aboutWrap__item + .m_aboutWrap__item{
  margin-top: 20px;
}
/* 会社概要 */
.m_about{
  display: flex;
  line-height: 1.6;
}
.m_about__ttl{
  flex: 0 0 30%;
  padding-bottom: 20px;
  border-bottom: 1px solid #1E2F4F;
  font-weight: bold;
  font-size: 16px;
}
.m_about__ttl + .m_about__body{
  margin-left: 30px;
}
.m_about__body{
  flex: 1 1 auto;
  padding-bottom: 20px;
  border-bottom: 1px solid #C5CBD3;
  font-size: 16px;
}
.m_about__msg{}
.m_about__list{}
.m_about__listItem + .m_about__listItem{
  margin-top: 10px;
}
.m_about__ast{
  font-size: 12px;
}
.m_about__ast::before{
  content: "※";
}
@media screen and (max-width: 768px){
  .m_about{
    display: block;
  }
  .m_about__ttl + .m_about__body{
    margin: 10px 0 0 0;
  }
  .m_about__ttl{
    padding: 0;
    border: none;
  }
  .m_about__body{
    font-size: 14px;
  }
}
/* 人員 */
.m_member{
  display: flex;
}
.m_member__position{
  flex: 0 0 6em;
}
.m_member__position + .m_member__division{
  margin-left: 15px;
}
.m_member__division{
  flex: 0 0 8em;
}
.m_member__division + .m_member__name{
  margin-left: 30px;
}
.m_member__name{
  flex: 1 1 auto;
}
@media screen and (max-width: 599px) {
  .m_member{
    flex-wrap: wrap;
  }
  .m_member__position{
    flex: 0 0 auto;
  }
  .m_member__position:empty + .m_member__division{
    margin-left: 0;
  }
  .m_member__division{
    flex: 0 0 auto;
  }
  .m_member__division + .m_member__name{
    margin: 0;
  }
  .m_member__name{
    width: 100%;
  }
}

/* 採用情報のラッパー */
.m_recruitWrap{}
.m_recruitWrap__body{}
.m_recruitWrap__msg{
  font-size: 16px;
}
.m_recruitWrap__msg + .m_recruitWrap__item{
  margin-top: 35px;
}
.m_recruitWrap__item{}
.m_recruitWrap__item + .m_recruitWrap__item{ 
  margin-top: 40px;
}
@media screen and (max-width: 768px){
  .m_recruitWrap__msg{
    font-size: 14px;
  }
}
/* 採用情報 */
.m_recruit{}
.m_recruit__listItem + .m_recruit__listItem{
  margin-top: 0;
}
.m_recruit__footer{
  margin-top: 20px;
}

/* CTA節 */
.m_ctaSection{}
.m_ctaSection__body{
  display: flex;
  justify-content: center;
}
.m_ctaSection__msg{
  text-align: center;
}
.m_ctaSection__footer{
  margin-top: 50px;
}
.m_ctaSection--bkTheme{
  color: #fff;
}

/* コピーライト */
.m_copyRight{
  line-height: 1.6;
  text-align: right;
  font-size: 12px;
}
@media screen and (max-width: 768px){
  .m_copyRight{
    letter-spacing: 0;
  }
}
/* ---------------
utility
--------------- */


